.marquee {
  background-color: var(--color-white);
  margin-bottom: 3rem;
  margin-top: 3rem;
}

.marquee__items .slick-track {
  display: flex;
  gap: 1rem;
}
.marquee__items .media {
  height: 100px;
  margin: 0;
  width: auto;
}
.marquee__items .media img {
  height: 100px;
  width: auto;
  margin: 0 1em;
}